<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.apt.pluggable.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.58</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.pluggable.core/plugin.properties?key=pluginName">
        <source>Java Compiler Apt IDE</source>
        <target state="needs-review-translation">Java コンパイラー Apt IDE</target>
        <alt-trans tool-id="pleiades">
          <source>Java Compiler Apt IDE</source>
          <target>Java コンパイラー Apt IDE</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.pluggable.core/plugin.properties?key=compileProblemMarkerName">
        <source>APT Compile Problem Marker</source>
        <target state="needs-review-translation">APT コンパイル問題マーカー</target>
        <alt-trans tool-id="pleiades">
          <source>APT Compile Problem Marker</source>
          <target>APT コンパイル問題マーカー</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>